#!/usr/bin/env bash

# USAGE: bash create-branch.sh <version> <branch_flags>

# new branch
echo "Creating branch '$1'"
git branch -D $1 || true
git checkout $2 $1

echo "Committing changes..."
git add src
git add client.txt
git commit -m "Update to $1"

echo "Pushing to origin..."
git push --force origin $1
